@charset "UTF-8";

@font-face {
    font-family: 'MinionPro';
    src: url('../fonts/MinionPro-Regular.eot');
    src: url('../fonts/MinionPro-Regular.woff') format('woff'),
         url('../fonts/MinionPro-Regular.ttf') format('truetype'),
         url('../fonts/MinionPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MinionPro';
    src: url('../fonts/MinionPro-Italic.eot');
    src: url('../fonts/MinionPro-Italic.woff') format('woff'),
         url('../fonts/MinionPro-Italic.ttf') format('truetype'),
         url('../fonts/MinionPro-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'MinionPro';
    src: url('../fonts/MinionPro-Bold.eot');
    src: url('../fonts/MinionPro-Bold.woff') format('woff'),
         url('../fonts/MinionPro-Bold.ttf') format('truetype'),
         url('../fonts/MinionPro-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MinionPro';
    src: url('../fonts/MinionPro-BoldItalic.eot');
    src: url('../fonts/MinionPro-BoldItalic.woff') format('woff'),
         url('../fonts/MinionPro-BoldItalic.ttf') format('truetype'),
         url('../fonts/MinionPro-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed-Regular.eot');
    src: url('../fonts/RobotoCondensed-Regular.woff') format('woff'),
         url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('../fonts/RobotoCondensed-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TornadoC';
    src: url('../fonts/TornadoC.eot');
    src: url('../fonts/TornadoC.woff') format('woff'),
         url('../fonts/TornadoC.ttf') format('truetype'),
         url('../fonts/TornadoC.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}